PDF::API2::Resource::ColorSpace::Indexed::ACTFile(3)

NAME
PDF::API2::Resource::ColorSpace::Indexed::ACTFile - Adobe Color Table support

METHODS

$cs = PDF::API2::Resource::ColorSpace::Indexed::ACTFile->new $pdf, $actfile
    Returns a new colorspace object created from an adobe color table file (ACT/8BCT). See Adobe Photoshop(R) 6.0 -- File Formats Specification Version 6.0 Release 2, November 2000 for details.